#list {
	display: block;
	margin-bottom: 50px;
	position: relative;
	height: 275px;
}

.slider {
	overflow: auto;
	position:relative; 
	z-index: 5;
	/*width: 968px;*/
}
	
	.slider ul {
		width: 3000px;
		float: left;
		display: block; 
	}
	
		.slider ul li {
			display: block;
			float: left;
			width: 242px;
			height: auto !important;
			color: #363e40;
		}
		
			.slider ul li a.img_preview {
				display: block;
				height: 140px;
				width: 242px;
				position: relative;
				text-decoration: none;
			}
			
				.slider ul li a.img_preview img {
					position: absolute;
					display: none;
					height: 139px;
					width: 242px;
					zoom: 1;
				}
				
				.slider ul li a.img_preview img.act {
					display: block;
				}
				
					.slider ul li i #new_item {
						background-color: #FB3032;
					    bottom: 0;
					    color: #FFFFFF;
					    font-size: 10px;
					    left: 100%;
					    padding: 2px 5px 1px;
					    position: absolute;
					}
				
				.slider ul li a.img_preview #ip_01.bg { background: transparent url(../images/gallery/bg_sb_02.jpg) 0px 0px no-repeat; }
				.slider ul li a.img_preview #ip_02.bg { background: transparent url(../images/gallery/bg_sb_03.jpg) 0px 26px no-repeat; }
				.slider ul li a.img_preview #ip_03.bg { background: transparent url(../images/gallery/bg_sb_01.jpg) 0px 27px no-repeat; }
				.slider ul li a.img_preview #ip_04.bg { background: transparent url(../images/gallery/bg_sb_07_.png) 2px 24px no-repeat; }
				.slider ul li a.img_preview #ip_05.bg { background: transparent url(../images/gallery/bg_sb_08.png) 4px 13px no-repeat; }
				.slider ul li a.img_preview #ip_06.bg { background: transparent url(../images/gallery/bg_sb_01.jpg) 0px 27px no-repeat; }									
				.slider ul li a.img_preview #ip_07.bg { background: transparent url(../images/gallery/bg_sb_01.jpg) 0px 27px no-repeat; }
				.slider ul li a.img_preview #ip_08.bg { background: transparent url(../images/gallery/bg_sb_06.jpg) 0px 26px no-repeat; }
				
			.slider ul li i,
			.slider ul li h2 {
				display: block;
			}
			
			.slider ul li i {
				font-style: normal;
				margin: 0 0 5px 30px;
			}
				
			.slider ul li h2 {
/*				background: transparent url(../images/gallery/bg_slider_span.png) left center no-repeat; 
				padding-left: 28px;
				margin-left: 29px;
*/
				font-size: 16px;
			}
			
				.slider ul li h2 span{
					background: transparent url(../images/gallery/bg_slider_span.png) left center no-repeat; 
					padding-left: 28px;
				}
			
				.slider ul li i a {
					text-decoration: none;
					color: #493a81;
					font-size: 12px;
					border-bottom: 1px dotted #493a81;
					display: inline;
					position: relative;
					zoom: 1;
					/*margin-left: 10px;*/
				}
				
				.slider ul li .points a {
					text-decoration: none !important;
					color: #493a81 !important;
					font-size: 12px !important;
					border-bottom: 1px dotted #493a81 !important;
					display: inline !important;
					zoom: 1 !important;
					/*margin-left: 10px !important;*/
					cursor: pointer !important;
				}
				
				.slider ul li i a:hover {
					border-bottom: 1px dotted #493a81;
				}
				
				.slider ul li i span {
					display: none;
					padding-top: 18px;
					font-size: 16px;
					padding-bottom: 10px;
				}
				
					.hidden {
					    display: none !important;
					}
				
				.slider ul li .act span {
					display: block;
				}
				
				.slider ul li .act a {
					color: #363e40;
					border-bottom: none;
					cursor: default;
				}
				
				.slider ul li .act a:hover {
					border-bottom: none;
				}
				
					.slider ul li i span i {
						font-size: 12px;
						margin-left: 10px;
						display: inline !important;
					}
				
#prev,
#next {
	height: 40px;
	width: 24px;
	position: absolute;
	top: 75px;
	z-index: 100;
	cursor: pointer;
}

#prev { left: -25px; }
#next { right: -25px; }